import Forum from './Forum'
import Auth from './Auth'
import Settings from './Settings'
import NotificationController from './NotificationController'
import Admin from './Admin'

const Controllers = {
    Forum: Object.assign(Forum, Forum),
    Auth: Object.assign(Auth, Auth),
    Settings: Object.assign(Settings, Settings),
    NotificationController: Object.assign(NotificationController, NotificationController),
    Admin: Object.assign(Admin, Admin),
}

export default Controllers